apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-31-eks-1
spec:
  channel: 1-31
  number: 1
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:65b4368eae915d5200fde02ab35cf62070f9a939f3c84d51f1a0812e9bc24460
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.13.1-eks-1-31-1
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.13.1
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:67e9e9e56e7b95efeec1c82872f9f33b9159d47464aed26d1f89a795d2534655
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.11.1-eks-1-31-1
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.11.1
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 9ede7367de2fd343e8fc95df9e18a58f9f6d736aedec0a434b5ea1a9fd4a624d
        sha512: 0d345be639b8fc197f826ba0ea90c39f29a274a59ed190187729a0b4ff922964cb9c0928c9fae1c8303f0f63d7b387f1dc31a36729df21f7aef4c9ea6402b896
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/etcd/v3.5.13/etcd-linux-arm64-v3.5.13.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c264818d846a6ed314758a4375d2ccc0b8ca80e5e2fa73aef322d78cfac6e3e7
        sha512: 2f2069b00ec325c6dcf0dae9104b1f5aa636e0c3eb376cf1455c9938d60a19afcaef99f4d65f570f1f5e92115b9bbc2d88e2cf43fdac30c8d7c09bcdf2d62a85
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/etcd/v3.5.13/etcd-linux-amd64-v3.5.13.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:09db9c7647043ceb0b547b5cdf71ce648130b479ac02f0e12c9048a5cfcf1808
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.13-eks-1-31-1
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.13
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:1f6f0068979f635ff099c7b74408bc3e668c386b894be6e9f47b69b8c0a77e9d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.11.2-eks-1-31-1
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.11.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:6042f761c627d9f2250081725b06ddc4314bf08b6a4ee03a1e77cf3ba5ec2d42
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.1-eks-1-31-1
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:cc5854074a04f4075418d0dc99b4df8a98163f03c1c66ec0bde7d83bc2b83c79
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.0.2-eks-1-31-1
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.0.2
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:1434e85356b1bdbe9c1984d161c7d59fc09e268ff77052b238669bfb73b86e4a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.0.1-eks-1-31-1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:d22fb718b975968dbdfcdd62b083c45e8fd81cbb73b6f084c24adc3e347ee820
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.0.1-eks-1-31-1
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:6a0bc3fefc7ed54f6317763ad91aa0febafda5cc77e5f069e8eb79692e8a3857
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v8.0.1-eks-1-31-1
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v8.0.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:50c238444517d672b999fdb6a746777897530623a83808fa77e85de3941e7731
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.1-eks-1-31-1
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ce7237f009b932aca8a66a9d4c251e33772c3a3b8a5b4f1aeb0102e31caa00e9
        sha512: 03286a9d2c56021582b77ff06c8e3743ec66dbd2fd88a4b5ea3042f117ea84e5195eab9292d5fb69d8235990dcd78372d681d21e8ebbfb15c42de7b766b767b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a592045a40d7ca0bcf9688d86287cfaac00629f8fac8115a7ee6afab54f164b6
        sha512: a6771b03f35c8a5a4365d8edd99b4360380473bebcbf744b215c65e6cb7f9fb62d57ce701dd4f73328224f5cf5a3f76aa21714e41308f79d06807a8121b200ff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e1aa1e6591397495b8c2490e465537aed7083d43bbb9dd020148c984f16b3f48
        sha512: 6f1ccac7f2d2556a8b2806dbcc99c0b363b7d6665e8c78acb0ad53fdc0f6408b548eb387d6b265f52e149c65ffb1212806e629de5a5da77d2c0c79372f23ff53
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2718662392736d2933d4ff67c31a00f650dc03efc512c7e8273802d64cdf6d8f
        sha512: b365be719b4a5f4718604a2b888eabfe2d13a88c479920aa1f23f1053b03fcdb3f5f65c746b194809dab5442b20d9af349c5774601f582bc13746415658743c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5a4ac57a1f792962ddb7f51a452f1e60c1b43617a89087ef945c30b290c620b7
        sha512: 9f32091a6ca25524959c35b57cae37a75903dcd1336ff665df512babf41ef017573848ece7873dee1ecc2089c1d44fe79fe73f20af618a96fde531375374197c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0a016060ac6a44f372e3bcdb598fda39ba3873094e67c7f82b792354e6834712
        sha512: b0b80ba66c41c136678d865a7256cdd0356a3e3d96805d9916ffc90845ad9a67f8c2d28ce8e5875f20105790b4b6d86c98d60017703834cb5e37bae26aca78fe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a51829441389bbf105785578c0cd0a96fc52c48c0bea0ff3fec24073f0030c37
        sha512: 9c4263a6ea5809964ad83b9bfc16ee26edc94e4730d0de04a2d6b1de1dbc1c791b0ee23c5855eab6c18127db9d6ef141697bc947a097ced589c7593cbb254c94
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ac0d19f346411cc89363c659240b17c27bcf941748b85cb58e352a189e847d9f
        sha512: 81bb9748ebb4c2f5c0fa2f20c7a911f2bc5236deb4cea0626e4e63b937728daa994569b52f19927d989e4e155e5f8091194c1d82a82596de173426dd224c2240
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e1b05f278b69af8579cb2816e7ea07bd2d482b25fab7bb6b78fadf2cefceb6eb
        sha512: 64e06c23d347c51b10c7888b869cd08fb04d7d7c2a29e364c8f2085b00b52852125b341135ca929669aa2972429f46c69e9b67cfef290d1010887cfc6edfd3ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:414e51085fe54699d7e2cd773e4a98af17d94b80e874ffcdb8a049fc1e4b9e39
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.31.0-beta.0-eks-1-31-1
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:2dd70b35bc209f9d6c0ccc36f0a96002828269fe83f736e734cbc6b293faed19
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.31.0-beta.0-eks-1-31-1
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:a0aa83e5f7873f86d577320714d499df9bdcceebf6fd4ceee76ccd5898464ea3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.31.0-beta.0-eks-1-31-1
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:b1c033f64949556c1f8ed310e0914ae6af081e0e3738853b113173a476dd69c2
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.31.0-beta.0-eks-1-31-1
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:b8735edd8ca1e325c82d69e02353d58cc2a2375d982cab51ebf7205fe0753bae
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.31.0-beta.0-eks-1-31-1
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: ed2e733b3c5f78080fd27b45d25bffa8786961e3d1f40b1174fb4712eb7ce2d1
        sha512: 30a084b551091705aec2b17b7592a32ad9a4feb8dc655a002fa049b1fac90c60daaa1c9d983b80fc3a4c8ef7c2c7963188fdfcfe7417443cc2d139aa72151897
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b233ef5adf72c668ccbda6e3056b36814381e26840cd18b4417e84a17312a035
        sha512: eb98039e73f9c4e3acba8e364e0566c8df30d73faddefc493612a1e454307707313d565aa1e2dab899de487fcf093dc4e03182b6e0bab2022ffd5a6a308ad072
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e725fc0a03ccc09b29fc4cc26abdc4db85fd2a1fa7229d59519173879a46b1bc
        sha512: 52ee943b12ca14bf1cb4585a7ce33961032f7c8914cc849700f2a33036ddf73bbff07248b439ebd1af70e8037cc1b6e43d5c551f283ffe4be1f2ce3d30635f10
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 554e2cf8fe0dd0a85021d058613c2ee82a51d88171a9e74a4ea69bf452939958
        sha512: 0a6d267ce5f1c2b0f332d7b83da709c5052a22c18674d8200ac5a0b9dd398dbc0f44782748df76854f65de5c50d3da9413eb7976432cb8997a629793f83d44ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 426706439ea0c9f006a428b3a2df26fd7249d19e13736641d3e1338889be225a
        sha512: dda6373dee84c4663d7fbe30b3f3ec4c8efd4bbbe2d56b3fc5bd544337905a520c6d7ceb78c78cc5a9e16c91479afe34381924d9009bad98ace1dc522de1a583
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b140beac5aaa496f5e09c6d4522450a05c9fa67dbbcc8ed7f4092c4f4b21b4b8
        sha512: 39f2275d368c3ed007ab3b61a5025022e1bd208ba4fe2104b53765b33bcb068f6d9a49977d6718787f76256a1d24d110cd50df5342afd2fd204ab577042f9498
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a4e6dba39d6f50371ef0933b25cf38b25759badfdeff741b0e46bbbf3b19e97a
        sha512: fee980619d7a80bcae10a46138159bad3536b902dfddebe48a756e7beb4f25d95e63d3abc29daaef71156db68138114fd78ff8756b7a62b1db1d3811ebd7096d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3029d74af7ea1ac18d5a713ae20d136602198bb1e1551bd2ec604ffa844f3c99
        sha512: e93ca1b18d3eeb580cad89912a5e3ea82fd881bafbdb3f3533c67c049e118a741ba203e549d80a7644f09a64622c4938bc5da13698de59e9cc84f697d2bef492
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9121a2789d7e94deb9c3cec5f4a1b5d8b56842fb2970663fa52c375a648db09d
        sha512: 55320a60476479398d84079e3f2fbcadfad2292162bce637efdf8508cfea5812f48ff4c43a4e399bc202eeb7fbcf2045df2b8fcedd574e5b0c2e2579e3b76cb0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 60e3df15cb9edac1e5476806d940f117a1f84af2163a6810dc779e6e6959c23b
        sha512: 46320dd9410b8a78dea7e2ad6935b71bff96ed837f19ebe4b9d6b52ab9b0f3d2171855bbc01159e89642d60ce3704577ff720c0b60038aff66b92cbeddc534b2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e996a4d582e5d3b77f58b52302e9af6532a01dce7f363e13f08fa6262d6cd771
        sha512: e5a6d00fcfe89890a179324e46688988f80c9bf786c47de0917aefbcd9e8e6bcbcdae7d8c5031580fe4673129a8b6029ef524c66cc2e7ffb933a502e63dd28d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 372948c198a0b691c0f89c918ca7a52797c1d4d05d8aff0d4317f27c33c31386
        sha512: bd4d204a9e3add54095248766db6e69600e7e7a3d22597bf4522bff7d8dcdef7691e301d6727c732282831f3be3a373a5857dfa0b4bb2a2cdc26c9c906d314a7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6a7e74c5ebbbe2cac7d9ecd7c82339c65b10178e7e3600625389947da01127e8
        sha512: 198b19629f773550af317ef23f15ac406e22379b4f7e4736c24f192d4ac11b2689ee061d716aa16c0608213218dc20c051ca9c712f20663087e468a8fb8315dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fcf746f6dec85cbb9a8d0d5dcb9d2ca83ade330f6511ac718e7b077d5fb446f0
        sha512: df29942c6d975fec365b17e9c0bfdc1660618725e47c96e8db0745093911ea61c833e8f8a8dd24bde69b539d2c2b232ec4b7ef9917be0c43eb71e566475072a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4f45019402f352e3992d102ac2abc67be948a5a29088d6df75f66a404452c83f
        sha512: 2669f7b72801acb1a10aa0abe3300810570a3243366b659cecb9c89a9d3dd637c8f048a78d41c7a69df0aa6879bd1bc06410f4b2bcc0fe308174297064e7a12d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 192fc1b9d69e3182ac49dd772c80204bafdf90aa013f7c3c788b383a9a3a1b0c
        sha512: 119b8796f5549ea6524351215ca9a67d7ded8249993ccc212c5a9eb3fdaa4ea0c8bd7a09ab5bd9ecc53dc876328584603de047eccb4722aac1efd0e296be294b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9bb42a51867061f440c2d59af64676b390bd24a669f8aef8d22f51d630d7e6ce
        sha512: 77e4e4ba24b4002c5526dbb2b5e03fa2f9eb633fd77b30d572a715524ae3286850b444cc7ac4bfa544b9bf04a5bca8e9471401cccbbd70542d8d6f0e86aca308
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b5fe92aa891c538a4d8af57affb7aa84b148332839617722934d30c16927e17c
        sha512: 892ae211215eb68123dd16fcacf0db27eaafcab42a44047b4fd3324bedfb7d608671c70c041f5adb01be21e5e55791da4541b29af51f732371b02e59870f4316
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ade6c18c281bcad69782cf5f45bb7f329ac587ac50815227fce00c8471424c42
        sha512: fc195121104f9d886f71671b0012a574802a6c20557a6a0432a6baff53f49d72048c90cf7c7b0ea9702ed6bb140a5c046fd1c5ae96d1676712f787fd3aed3630
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b438ae00a70123f67d73229615073ae5176f991d7c93da39c367733403f8f6bb
        sha512: ea91d328488926ba5cb2f7ef792f10fff94f8ae2c98bc84a86cc828fd7602fb0aa2fa168904ad020a8cba552e7b097d48d966a3ab291a4b3e7ad860a56598d17
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8d1eb96b2918523c9b7937a01a1a76ea8217a509eeec14cb66044dd86fbb1808
        sha512: c5b625569355563e3f4bfab71b7a0b2f878f207735af740c4b365241f16bc2ebbce1ec5576178d3738700fb8558d4f2bea25870f2d75f6ba87341af20cfff433
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a49b97d22fd92d8047c00dd15489817345d697a0c863dc89f15256356223c56f
        sha512: 4bfcb460710f48d68cc50c3ed434dafa95996c282625b1eb5334ce48381e9423d61c4f9df712d1232dcde7fa0d742432526ede359dee59331a7b74e2a2008528
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9b32922ef33f59fac44e027cecf964205d1058734ffbbe2962c5f8016a5a55b8
        sha512: b9140824f19b7596988fd4569bd7f63c36f1569fabb4b91726c18adda8c229f62b314a19b870c078dda08c3bdf380e079df48d5cbd39a545145a72136006aca1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5d49e8974aefb5b4500f328a86ea6eca623c96af319c81d0180bdd48e322e166
        sha512: 214ce02497dcd3efe2b2dd701ef08003b383524faea898d751a415544164700180273758f37645016bbc4ec58464141838cff2eabf2d90405bf8489872ddd1c0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cda182b9eb5df254d98e83779e17c4d956e53b8aef0932386e7eb987716b3c2d
        sha512: 8533bdb3fe62f0ce386917c39d0d183c5e0bb6ac0357b707dd4e8c2fbe1dc714dd19d8ffe81a93f9b1a40924ce357afdaa50528dadd9e2680a2402664982348d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1fcd8a5f3f87158570a41f75737145fc8490b489f37053fe0b0ff1e79ce6ebfb
        sha512: 4f476ef7447504bf6deebf4ae324bb09348dab01622eeb922d98cf67b824591c8d329fa6d5cf33f454cb82bb0e2d34f765ccdb599b12667f896273f40080df4d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 30d01951d9fceb0cba34cfaf3335368e0d1e581af84c1e7ee3bcb468f314a087
        sha512: 247fecf7612478b2e263e46c63332bf11009704fa4cfdb50423d9bf4b58e11f13718fa90030d836378642db0ab8cd98e2e6c531cef54b075cb671c672ac259c7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5b3df46753122a488387441d61091f99159a1e48d3482efe105eefbc542b8bfa
        sha512: f2ed8d02159475aa4d474c50e91f098666aa17f2a00d1f34ff6dc490cdaf2b77c669e7d407ca5626726e370d9e9786791d2d3e80c79819970ba9d739c4dd2b22
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/kubernetes/v1.31.0-beta.0/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 2a0349aee2d83f95249f9d0db604b9131c0dc1eb
    gitTag: v1.31.0-beta.0
    name: kubernetes
  - assets:
    - arch:
      - amd64
      archive:
        sha256: d8dfb95488f8cee8b64df1313748544bfefcb1a87550092bda9425b990ad6b6d
        sha512: f424e52362d33690cd441b55e459fa4c1cd9746b10e298f8c50d9d36c5157e96d377f2080d87e0aeedee410b082b39d7f4e7fa27f6db68bfd7d5d30ca9045718
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/aws-iam-authenticator/v0.6.22/aws-iam-authenticator-darwin-amd64-v0.6.22.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.22.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d6b01ab8dd77ad3389f9df51569f63d4b250c88141e5f6fa1a9127d99666ab16
        sha512: b5a5c96c69e54afc6a3090ead158eeeaf41a117529f586c44094bc420a8939e33e191fc880a41d9b02dae2158b067a5f3c2b057e72cd988b478e79f63495087b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/aws-iam-authenticator/v0.6.22/aws-iam-authenticator-linux-arm64-v0.6.22.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.22.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 627b50a10b5418551ed98d0032dcf4de89994e43bfb9057b3bcd8ff1540fd78b
        sha512: 06da673d36912fd4e7001c159e91aac78e38ae25656ad51a385b23e929c2a86988134fd7a17d228a5f9962345c2425cd9bc0c8deb33b0f0f712120e3dccff538
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/aws-iam-authenticator/v0.6.22/aws-iam-authenticator-linux-amd64-v0.6.22.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.22.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e0fda5c48d9f98f63291511bd1f69b1f99a171814056de884c2ea27ba0c92345
        sha512: fc7d2e3d0e8aed07ad0406b695e858be317656947b9c258753a444e956b87ba6db6fc14ee21b208cf8200e55c7feb37028667dd13d4751d567aea06f24b69adf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/aws-iam-authenticator/v0.6.22/aws-iam-authenticator-windows-amd64-v0.6.22.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.22.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:bff2dafd933e5746e1017a9edf1ed0beb5f8e17b3cc4a6ce3146b2ed7dec279d
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.22-eks-1-31-1
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.22
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c60fe533024f90f9e3f8d749e5cf9283b191ad61ea65bc877a37688f22db0b63
        sha512: 5482a869755635c1c193b87f74fb1eef2b30f74f7ec2d8b29cb517515eb13196dc06d0a03217fa6559a9cce2139ae4335d2f5c368bb80aff8fae8d35734babb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ea47a872257685d4dcb7273764b39d0c4df6b8f5af4816540dad945867600d92
        sha512: bf44740d6888c759a4de00bd354b322031b45ee28406b3608d358dabf752d56f17e0de819d1de9b0389cc0beda1d167e126d38c791d69662a96c8e4da3258d01
        uri: https://distro.eks.amazonaws.com/kubernetes-1-31/releases/1/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:8e429b4f501beebe863d33bdeada1cec68837ea434cc67c22a74d6c1fba058bd
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.6.1-eks-1-31-1
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.6.1
    name: external-attacher
  date: "2024-08-23T21:44:05Z"

